zcrownover

  • Registered on: 01/26/2014
  • Last connection: 01/19/2015

Activity

Reported issues: 8

01/08/2016

11:03 PM DragonFlyBSD Revision b69d41e9: route: various small fixes
* Added w and d flag to man page list of options
* Updated output from route command to list w and c in list of opti...

12/30/2014

09:29 PM DragonFlyBSD Bug #2754: fish shell doesn't work as installed
John Marino maintains DPorts and would prefer that the complaints against packages of the userland be maintained in a...

11/05/2014

09:04 AM DragonFlyBSD Bug #2713: Enlightenment Desktop Environment doesn't load past splash screen
Is that to say all userland issues revolving around packages should be on
github rather than here?
On Nov 4, 2014 11:...

11/04/2014

01:04 PM DragonFlyBSD Bug #2706 (Closed): Pkg database on Avalon is in incorrect format
01:02 PM DragonFlyBSD Bug #2728: Sudo doesn't reap it's children
I forgot to mention it, but for clarity sake, the file I attached earlier is a ktrace file.

11/03/2014

09:45 PM DragonFlyBSD Bug #2728 (Closed): Sudo doesn't reap it's children
Sudo fails to reap it's child processes, leaving zombies and never returning to the original prompt. Sudo then fails ...

09/26/2014

11:57 PM DragonFlyBSD Revision 30a0b549: Added support for rcreload
Updated the man page date and links to account for the new symlink to
rcrun as well as add it in to the rcrun.sh base...

08/24/2014

03:24 PM DragonFlyBSD Bug #2718: usbd_enable="yes" in /etc/rc.conf can cause a server to be unable to reboot without ma...
> ls /usr/sbin/u*
/usr/sbin/usbconfig /usr/sbin/usbdump
No. This was with the stock kernel in the 3.8.2 ISO. I ha...
09:26 PM DragonFlyBSD Bug #2719 (In Progress): postgresql 9.3 package doesn't install necessary files for a postgresql ...
The 9.2 package runs this but the 9.3 doesn't, I don't know why, but if anyone can fix the package so that it does th...

08/23/2014

01:21 AM DragonFlyBSD Bug #2719 (Closed): postgresql 9.3 package doesn't install necessary files for a postgresql server
PostgreSQL 9.2 package will install the necessary components for running PostgreSQL, but the 9.3 package doesn't crea...

Also available in: Atom